How to install libbtparse-dev on Debian 9 (Stretch)